@charset "utf-8";
/* CSS Document */
.w1920{position: relative; max-width:1920px; min-width:1000px; margin:0 auto;}
.zmgd{position: absolute;width: 100%;height: 30px;z-index:3;left: 0;line-height: 30px;color: #fff; max-width:1920px; min-width:1000px;}
.zmgdbg{position: absolute; left:0; top:0; background:#000;opacity:0.6;filter:Alpha(opacity=60); z-index:3;width: 100%;height: 30px; max-width:1920px; min-width:1000px;}
#zmgd{position: absolute; left:0; top:0;  z-index:4;width: 100%;height: 30px; max-width:1920px; min-width:1000px;}
body{ margin:0; padding:0; background:#acc1de; font-family:"宋体",Verdana, Geneva, sans-serif; font-size:12px; color:#494949; text-align:center;}
p,h1,h2,h3,h4,h5,h6,input{ margin:0; padding:0;}
ul,ol{ margin:0; padding:0; list-style-type:none;}
a{ cursor:pointer; color:#494949; text-decoration:none;}
img{ border:none;}
.focus{ position:relative; width:100%; height:574px; z-index:0;}
.focus ul{ position:relative;width:100%; height:574px;}
.focus ul li{ position:absolute; left:0; top:0; width:100%; height:574px; z-index:1;}
.focus ul li a{ display:block; width:100%; height:574px;text-align:center}
.focus ul li a img{ width:100%; height:574px;}
.di2{ width:744px; height:99px; margin:0 auto;  margin-top:-161px;}
.focus_img_btn{ position:relative; width:744px; height:99px; z-index:1;}
.focus_img_btn ul{ position:absolute; right:-80px; bottom:0; width:180px; height:30px; z-index:2;}
.focus_img_btn ul li{ float:left; display:inline; width:15px; height:15px; margin:6px 7px; background:url(icon_bg.png) no-repeat; cursor:pointer;}
.focus_img_btn ul li.li_r{ background:url(icon_bg.png) no-repeat left -18px;}
.wrapper{ width:1000px; margin:0 auto; text-align:left; margin-top:-25px;}
.position_r{ position:relative; width:1000px; margin:26px auto 0 auto; padding:19px 0; background:#FFF;}
/*滑动导航*/
.huadong{ position:absolute; right:-116px; top:56px; width:100px; z-index:4;}
.huadong ul li{ height:39px; line-height:39px; text-align:center;}
.huadong ul li a{ font-family:"微软雅黑"; font-size:14px;}
.hd_li1{ background:url(right_bg.jpg) no-repeat 0 0;}
.hd_li2{ background:url(right_bg.jpg) no-repeat 0 -39px;}
.hd_li3{ background:url(right_bg.jpg) no-repeat 0 -78px;}
/*content_one*/
.content_one{ width:958px; min-height:480px; padding:17px 21px 15px 21px; background:#FFF;}
.content_one_right{ float:right; width:305px;}
.content_one_left{ width:625px;}
.content_one_left h2, .shicdt h2, .dianyzt h2{ font-family:"微软雅黑"; font-size:18px; color:#ce3e27; line-height:46px; background:url(lmbg1.jpg) no-repeat left bottom;}
.content_one_left h2 span, .shicdt h2 span, .dianyzt h2 span{ color:#323232;}
.content_one_left h2 a, .shicdt h2 a, .dianyzt h2 a{ display:block; float:right; width:50px; height:17px; background:url(icon_bg.png) no-repeat 0 -163px; margin-top:15px;}
.shicdt h3{ overflow:hidden; height:36px; line-height:36px; padding-left:8px; font-family:"微软雅黑"; font-size:16px; color:#b91d1e;}
.shicdt h3 a{ line-height:36px; font-size:16px; color:#b91d1e;}
.shicdt p{ line-height:24px; padding-left:8px;}
.shicdt p a{ color:#ff0000;}
.shicdt ul li{ line-height:27px;}
.shicdt ul li a{ display:block; padding-left:23px; background:url(icon_bg.png) no-repeat 0px -270px;}
.shicdt ul li a:hover{ background:url(icon_bg.png) no-repeat 0px -296px; color:#b91d1e;}
.dianyzt img{ width:280px; height:64px;}
.dianyzt{ text-align:center;}
.dianyzt_n{ position:relative; overflow:hidden; width:280px; height:64px; margin:16px auto 0 auto; }
.dianyzt_n .d_n{ position:absolute; left:0; top:0; width:9999px; height:64px;}
.dianyzt_n a{ float:left;}
.dianyzt h2{ text-align:left;}
.dianyzt h2 a{ display:block; float:right; width:50px; height:17px; background:url(icon_bg.png) no-repeat 0 -143px; margin-top:15px;}
.content_one_left h1{ margin-top:23px; font-family:"微软雅黑"; font-size:26px; color:#383838; text-align:center;}
.content_one_left h1 a{ font-size:22px; color:#383838;}
.content_one_left span.span{ display:block; line-height:32px; color:#b9b9b9; text-align:center;}
.content_one_left p{ line-height:24px;}
.content_one_left p a{ color:#ff0000;}
.zuih_list ul.ul{ line-height:28px;}
.zuih_list ul.ul li span{ float:right;}
.zuih_list ul.ul li a{ padding-left:24px; background:url(icon_bg.png) no-repeat 0px -270px;}
.zuih_list ul.ul li a:hover{ background:url(icon_bg.png) no-repeat 0px -296px; color:#b91d1e;}
.title_focus{ display:none;}
.btn_title_txt{ display:none;}
.img_focus{ overflow:hidden; position:relative; width:622px; height:255px; margin:5px 0;}
.img_focus ul{ position:absolute; left:0; top:0; width:9999px; z-index:1}
.img_focus ul li{ float:left;}
.img_focus .btn_bg{ position:absolute; left:0; bottom:0; width:622px; height:40px; background:#000; z-index:2;}
.img_focus .btn_title{ position:absolute; left:0; bottom:0; height:40px; z-index:3;}
.img_focus .btn_title h3{ line-height:40px; font-family:"微软雅黑"; font-size:16px; color:#FFF;}
.img_focus .btn_title h3 a{ line-height:40px; font-size:16px; color:#FFF;}
.img_focus .btn_span{ position:absolute; right:0; bottom:0; height:40px; width:115px; z-index:4;}
.img_focus .btn_span span{ display:block; float:left; width:10px; height:10px; margin-top:14px; margin-left:9px; _display:inline; border:1px solid #4b423d; background:#bfbfbf; cursor:pointer;}
.img_focus .btn_span span.redspan{ width:11px; height:11px; border:0; background:red;}
/*content_two*/
.content_two{ width:958px; padding:15px 21px 18px 21px; background:#FFF;}
.position_r1{ position:relative; width:1000px; margin-top:20px;}
.ldfy{ position:absolute; left:-42px; top:0; z-index:3;}
.di3, .di4, .di5{ width:300px;}
.di3, .di4{ float:right;}
.yuanx, .dongt, .gongg{ width:300px;}
.di3{ margin-left:30px; _display:inline;}
.yuanx h2, .dongt h2, .gongg h2{ line-height:45px; margin-bottom:16px; background:url(lmbg22.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2;}
.yuanx h2 a, .dongt h2 a, .gongg h2 a{ display:block; float:right; width:56px; height:17px; background:url(icon_bg.png) no-repeat 0px -163px; margin-top:14px; }
.yuanx img{ display:block; width:280px; height:164px; margin:0 auto;}
.dongt img{ display:block; width:277px; height:103px; margin:0 auto 5px auto;}
.dongt ul li a{ display:block; line-height:27px; padding-left:25px; background:url(icon_bg.png) no-repeat 0px -270px;}
.dongt ul li a:hover{ color:#f02f10; background:url(icon_bg.png) no-repeat 0px -296px;}
.gongg ul li{ line-height:27px;height:27px;*line-height:24px;*height:24px; *overflow:hidden;}
.gongg ul li a{ display:block; float:left; padding-left:25px; background:url(icon_bg.png) no-repeat 0px -270px;}
.gongg ul li a:hover{ color:#f02f10; background:url(icon_bg.png) no-repeat 0px -296px;}
.gongg ul li span{ float:right; padding-right:5px;}
.di6{ clear:both;}
.pianq08{ clear:both; margin-top:25px;}
.pianq08 h2{ line-height:59px; padding-left:95px; background:url(08k_bg.jpg) no-repeat center; color:#FFF; font-family:"微软雅黑"; font-size:14px; font-weight:normal;}
.spanbgl{ display:block; float:left; position:relative; left:-85px; width:11px; height:59px; background:url(ldfypq_bgl.jpg) no-repeat left center;}
.spanbgr{ display:block; float:right; width:11px; height:59px; background:url(ldfypq_bgr.jpg) no-repeat right center;}
.pianq08 h2 a{ display:block; float:right; width:75px; height:17px; background:url(icon_bg.png) no-repeat 0 -163px; margin-top:24px }
.pianq_img{ width:935px; height:459px; margin:20px auto 10px auto;}


.img_js1, .img_js2, .img_js3, .img_js4{ position:relative; height:158px; line-height:24px; z-index:2; color:#FFF; text-align:center;}
.img_js1 h3, .img_js2 h3, .img_js3 h3, .img_js4 h3{ line-height:50px; font-family:"微软雅黑"; font-size:18px; color:#FFF;}
.img_js1 h3 a, .img_js2 h3 a, .img_js3 h3 a, .img_js4 h3 a{ line-height:50px; font-size:18px; color:#FFF;}
.img_js1 .bg_s{ position:absolute; top:-13px; left:0px; text-align:left; height:13px; width:229px; background:url(icon_bg.png) no-repeat center -322px; z-index:3;}
.img_js2 .bg_s{ position:absolute; bottom:-13px;left:0px; text-align:left; height:13px; width:229px; background:url(icon_bg.png) no-repeat center -354px; z-index:3;}
.img_js3 .bg_s{ position:absolute; top:-13px; left:0; text-align:left; height:13px; width:229px; background:url(icon_bg.png) no-repeat center -338px; z-index:3;}
.img_js4 .bg_s{ position:absolute; bottom:-13px; left:0; text-align:left; height:13px; width:229px; background:url(icon_bg.png) no-repeat center -370px; z-index:3;}
.img_js1{ background:#fa7622;}
.img_js2{ background:#ec3b3b;}
.img_js3{ background:#31b5fa;}
.img_js4{ background:#a54cbf;}
.paihb h2{ line-height:45px; margin-bottom:16px; background:url(lmbg23.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2;}
.jijsy h2, .redyp h2{ line-height:45px; margin-bottom:12px; background:url(lmbg24.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2;}
.zhuanysb h2{ line-height:45px; margin-bottom:16px; background:url(lmbg1.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2;}
.jijsy h2 a, .redyp h2 a, .zhuanysb h2 a{ display:block; float:right; width:56px; height:17px; background:url(icon_bg.png) no-repeat 0 -163px; margin-top:14px;}
.zhuanysb_b h2 a{ background:url(icon_bg.png) no-repeat 0 -143px; margin-top:14px;}
.jijsy h2 span, .redyp h2 span{ color:#323232;}
.di7{ float:right; width:299px;}
.paihb{ width:299px;}
.paihb a:hover{ color:#b91d1e;}
.paihb h2 ul{ float:right; width:124px; height:45px; font-size:14px; color:#313131;}
.paihb h2 ul li{ float:left; width:62px; text-align:center;}
.gusp ul{ padding-bottom:15px; border-bottom:1px solid #d6d6d6;}
.gusp ul li{ height:23px; line-height:23px;}
.gusp ul li span.right_tb{ display:block; _display:inline; float:right; width:60px; height:23px; margin-right:3px; background:url(paihang_xia.png) no-repeat right center;}
.gusp ul li span.right_ss{ background:url(paihang_shang.png) no-repeat right center;}
.gusp ul li span.left_sz{ display:block; float:left; width:28px; height:23px; background:url(paihang_bg2.png) no-repeat center; text-align:center; }
.gusp ul li span.left_bsz{ background:url(paihang_bg1.png) no-repeat right center;}
.gusp ul li a{ overflow:hidden; display:block; float:left; width:200px; height:23px; padding-left:3px;}
.gusp .biaog{ margin:15px 0;}
.gusp .biaog a{ display:block; line-height:24px; padding-left:17px; background:url(icon_bg.png) no-repeat -9px -270px;}
#sdjq{ position:relative; float:right; _display:inline; margin:6px 16px 0 0;}
#grwl{ position:relative; float:left; _display:linline; margin:6px 0 0 16px;}
#sdjq .bg_b, #grwl .bg_b{ position:absolute; left:0; bottom:0; width:117px; height:30px; background:#000; z-index:3;}
#sdjq h3, #grwl h3{ position:absolute; left:0; bottom:0; width:117px; height:30px; line-height:30px; font-family:"微软雅黑"; font-size:13px; color:#FFF; text-align:center; z-index:4;}
#sdjq h3 a, #grwl h3 a{ line-height:30px; font-size:13px; color:#FFF;}
.paihb_lc{ float:left; width:623px;}
.di_7_5{ float:right; width:294px;}
.jijsy{ width:294px;}
.jijsy ul{ overflow:hidden; zoom:1; padding-left:2px;}
.jijsy ul li{ overflow:hidden; position:relative; float:left; _display:inline; width:117px; height:141px; margin:10px 14px; z-index:2;}
.jijsy ul li img{ width:117px; height:141px;}
.jijsy ul li .bg_b{ position:absolute; left:0; bottom:0; width:117px; height:33px; background:#000; z-index:3;}
.jijsy ul li h3{  position:absolute; left:0; bottom:0; width:117px; height:33px; line-height:33px; font-family:"微软雅黑"; font-size:13px; color:#FFF; text-align:center; z-index:4;}
.jijsy ul li h3 a{ font-size:13px; color:#FFF;}
.di8{ float:left; width:302px;}
.redyp{ width:302px;}
.redyp_img{ position:relative; width:302px; height:210px; border-bottom:1px dashed #e3e3e3;
 text-align:center;}
.r_btn_l{ position:absolute; left:0; top:81px; width:30px; height:30px; background:url(rdyp_ll.png) no-repeat center; z-index:9;}
a.r_btn_l:hover{ background:url(rdyp_lhover.png) no-repeat center;}
a.r_btn_r:hover{ background:url(rdyp_rhover.png) no-repeat center;}
.r_btn_r{ position:absolute; right:0; top:81px; width:30px; height:30px; background:url(rdyp_r.png) no-repeat center; z-index:9;}
.redyp_img ul{ overflow:hidden; position:relative; width:275px; height:190px; margin:2px auto;}
.redyp_img ul li{ position:absolute; width:134px; height:162px;}
.redp_img ul li img{ width:100%; height:100%;}
.redyp_img ul li .bg_blue{ display:none; position:absolute; left:0; bottom:0; width:100%; height:32px; background:#0d85c7; z-index:4;}
.redyp_img ul li h3{ display:none; position:absolute; left:0; bottom:0; width:100%; height:32px; line-height:32px; font-family:"微软雅黑"; font-size:15px; color:#FFF; text-align:center; z-index:5;}
.redyp_img ul li h3 a{ line-height:32px; font-size:15px; color:#FFF;}
.redyp_p{ overflow:hidden; height:74px;}
.redyp_p .paim li{ float:left; width:151px; line-height:24px;}
.redyp_p .paim li span{ color:#f02f10;}
.di9{ clear:both;}
.zhuan_w{ overflow:hidden; position:relative; width:623px; height:98px;}
.zhuan_focus{ position:absolute; left:0; right:0; z-index:1; display:none;}
.zhuan_w_r{ overflow:hidden; position:relative; width:295px; height:181px;}
.zhuan_focus_r{ position:absolute; left:0; right:0; z-index:1;}
.zhuanysb ul{ float:right; width:295px; line-height:26px; margin:5px 0 15px 0;}
.zhuanysb ul li{ padding-left:12px; background:url(icon_bg.png) no-repeat -6px -270px; color:#8d8d8d;}
.zhuanysb img{ display:block; margin-left:10px;}
/*content_three*/
.position_r2{ position:relative; width:1000px; margin-top:20px;}
.content_three{ width:958px; padding:15px 21px 18px 21px; background:#FFF;}
.csfy{ position:absolute; right:-41px; top:0; z-index:3;}
.chengsfy_r{ float:right; width:295px;}
.mikdm{ position:relative; padding-top:91px;  border:1px solid #ff9822;}
.mikdm_bg{ position:absolute; left:-21px; top:4px; width:327px; height:91px; background:url(kdm_red_bg.png) no-repeat left top; z-index:3;}
.chengswxcs{ position:relative; padding-top:91px; border:1px solid #ff9822;}
.chengswxcs_bg{ position:absolute; left:-21px; top:4px; width:319px; height:91px; background:url(kdm_yellow_bg.png) no-repeat left top; z-index:3;}
.jrpt{ position:absolute; right:23px; top:9px; width:75px;  height:35px; line-height:35px; z-index:4;}
.jrpt a{ color:#FFF;}
.mikdm h2{ position:absolute; left:8px; top:46px; width:295px; height:45px; line-height:45px; background:url(lmbg1.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2; z-index:5;}
.chengswxcs h2{ position:absolute; left:8px; top:46px; width:281px; height:45px; line-height:45px; background:url(lmbg1.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2; z-index:5;}
.chengswxcs h2 a, .mikdm h2 a{ display:block; float:right; width:45px; height:17px; background:url(icon_bg.png) no-repeat 0 -143px; margin-top:14px;}
.chengswxcs h2 span, .mikdm h2 span{ color:#323232;}
.zhuanysbred h2, .yejxw h2, .shangyyg h2{ line-height:45px; background:url(lmbg1.jpg) no-repeat left bottom; font-family:"微软雅黑"; font-size:18px; color:#0094e2;}
.zhuanysbred h2 a, .yejxw h2 a, .shangyyg h2 a{ display:block; float:right; width:56px; height:17px;background:url(icon_bg.png) no-repeat 0 -143px; margin-top:14px}
.zhuanysbred h2 span, .yejxw h2 span, .shangyyg h2 span{ color:#323232;}
.zhuanysbred img{ display:block; margin:25px auto 15px auto;}
.zhuanysbred ul li{ line-height:27px; padding-left:20px; background:url(icon_bg.png) no-repeat 0px -270px; color:#6a6a6a;}
.yejxw img{ display:block; width:286px; height:130px; margin:16px auto 8px auto;}
.yejxw ul li a{  line-height:26px; padding-left:20px; background:url(icon_bg.png) no-repeat 0px -270px; color:#6d6d6d; display:block;}
.yejxw ul li a:hover{ color:#b91d1e;}
.chengsfy_l{ width:635px;}
.shangyyg ul{ overflow:hidden; margin:15px 0;}
.shangyyg ul li{ overflow:hidden; position:relative; float:left; width:157px; height:190px;}
.shangyyg ul li img{ width:157px; height:190px;}
.chaoqyg{ display:none; position:absolute; left:0; bottom:0; width:157px; height:55px; color:#FFF; text-align:center; z-index:4;}
.chaoqyg h3{ line-height:32px; font-family:"微软雅黑"; font-size:14px; color:#FFF;}
.chaoqyg h3 a{ line-height:32px; font-size:14px; color:#FFF;}
.chaoqyg .bg_b{ position:absolute; left:0; bottom:0; width:157px; height:55px; background:#000; z-index:-1;}
.di11{ float:right; width:299px; _display:inline;}
.di12{ width:313px;}
.chengswxcs ul, .mikdm ul{ margin-top:10px; line-height:27px; padding-right:6px;}
.chengswxcs ul li, .mikdm ul li{ line-height:27px; height:27px; *line-height:24px; *height:24px; overflow:hidden;}
.chengswxcs ul li span, .mikdm ul li span{ float:right;}
.chengswxcs ul li a, .mikdm ul li a{ display:block; float:left; padding-left:18px; background:url(icon_bg.png) no-repeat 0px -270px;}
.chengswxcs ul li a:hover, .mikdm ul li a:hover{ background:url(icon_bg.png) no-repeat 0px -296px; color:#b91d1e;}
.position_r3{ position:relative; margin-top:20px;}
.content_four{ width:958px; padding:25px 21px 18px 21px; background:#FFF;}
.gzzq{ position:absolute; left:-41px; top:0; z-index:3;}
.gongzzq{ height:59px; line-height:59px; background:url(ermu_bg.jpg) no-repeat center;}
.spanredl{ display:block; float:left; position:relative; width:11px; height:59px; background:url(zzzt_bgl.png) no-repeat left center;}
.spanredr{ display:block; float:right; width:11px; height:59px; background:url(zzzt_bgr.png) no-repeat right center;}
.gongzzq a.more{ display:block; float:right; width:41px; height:17px; background:url(icon_bg.png) no-repeat 0 -143px; margin-top:21px;  margin-right:30px}
.gongzzq ul{ height:59px; margin-left:29px;}
.gongzzq ul li{ float:left; width:138px;}
.gongzzq ul li a{ display:block; padding-left:37px; font-family:"微软雅黑"; font-size:14px; color:#f97227; font-weight:bold; text-align:center;}
.gongzzq ul li.bg_w1 a{ background:url(icon_bg.png) no-repeat 0px -406px;}
.gongzzq ul li.bg_w2 a{ background:url(icon_bg.png) no-repeat 0px -524px;}
.gongzzq ul li.bg_w3 a{ background:url(icon_bg.png) no-repeat 0px -642px;}
.gongzzq ul li.bg_w1 a.bg_a1{ background:url(icon_bg.png) no-repeat 0px -465px; color:#FFF;}
.gongzzq ul li.bg_w2 a.bg_a2{ background:url(icon_bg.png) no-repeat 0px -583px; color:#FFF;}
.gongzzq ul li.bg_w3 a.bg_a3{ background:url(icon_bg.png) no-repeat 0px -701px; color:#FFF;}
.gongzzq ul li.bg_ww{ background:url(zzzt_lmbg.png) no-repeat center;}
.gongzzq_img{ width:935px; margin:20px auto;}
.abcd{ width:935px;}
.style1 ul{ overflow:hidden; position:relative; width:934px; height:420px; color:#FFF;}
.style1 ul li.li_m{ overflow:hidden; position:absolute; width:174px; height:210px; text-align:center; color:#FFF; cursor:pointer; z-index:2;}
.style1 ul li a{ display:block;}
.style1 ul li.li_m img{ display:block; width:174px; height:210px;}
.style1 ul li.li_m .img_m{ position:absolute; left:0; bottom:0; width:174px; height:210px; z-index:3;}
.style1 ul li.li_m .img_m a{ display:block; position:absolute; left:0; top:0; width:174px; height:210px; z-index:4;}
.style1 ul li.li_m .img_m .bg_s{ position:absolute; left:0; top:0; width:174px; height:210px; background:#000; z-index:-1;}
.style1 ul li.li_b{ position:absolute; left:174px; top:0; width:206px; height:420px; z-index:1;}
.style1 ul li.li_b img{ display:block; width:206px; height:249px;}
.style1 ul li.li_b .img_m a{ display:none;}
.style1 ul li.li_b .img_m{ position:relative; width:206px; height:171px; background:#fa7622; z-index:3; display:block;}
.style1 ul li.li_b .img_m .bg_s{ position:absolute; left:0; top:-13px; width:206px; height:13px; background:url(icon_bg.png) no-repeat center -322px; z-index:4}
.style1 ul li.li_t{ position:absolute; left:554px; top:0; width:206px; height:420px; z-index:1;}
.style1 ul li.li_t img{ display:block; width:206px; height:249px; margin-top:171px;}
.style1 ul li.li_t .img_m a{ display:none;}
.style1 ul li.li_t .img_m{ position:absolute; left:0; top:0; width:206px; height:171px; background:#fa3622; z-index:3;display:block;}
.style1 ul li.li_t .img_m .bg_s{ position:absolute; left:0; top:171px; width:206px; height:13px; background:url(icon_bg.png) no-repeat center- 354px; z-index:4}
.style1 ul li h3{ font-family:"微软雅黑"; font-size:18px; line-height:52px; padding-top:20px; color:#FFF;}
.style1 ul li h3 a{ font-size:18px; line-height:52px; color:#FFF;}
.style1 ul li span{ display:inline-block; line-height:24px;}
/*母板专区*/



.style2 ul{ overflow:hidden; position:relative; width:932px; height:459px; color:#FFF; text-align:center;}
.style2 ul li.li_m{ position:absolute; width:127px; height:153px; }
.style2 ul li a{ display:block;}
.style2 ul li.li_m img{ display:block; width:127px; height:153px;}
.style2 ul li.li_m .img_m{ position:absolute; left:0; bottom:0; width:127px; height:32px; z-index:3; }
.style2 ul li.li_m h3 a{ position:inherit;}
.style4 ul li.li_m .img_m{ position:absolute; left:0; bottom:0; width:127px; height:56px; z-index:3; }
.style2 ul li.li_m .img_m a{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:4;}
.style2 ul li.li_m .img_m .bg_s{ position:absolute; left:0; top:0; width:127px; height:32px; background:#000; z-index:-1;}
.style4 ul li.li_m .img_m .bg_s{ position:absolute; left:0; top:0; width:127px; height:56px; background:#000; z-index:-1;}
.style2 ul li.li_b{	position:absolute; left:0; top:0; width:226px; height:459px; color:#FFF;}
.style2 ul li.li_b img{ display:block; width:226px; height:272px; }
.style2 ul li.li_b .img_m{ position:relative; width:226px; height:187px; background:#fa7623; text-align:left; }
.style2 ul li.li_b .img_m .bg_s{ position:absolute; left:0; top:-13px; left:0; width:226px; height:13px; background:url(icon_bg.png) no-repeat center -322px; z-index:3;}

.style2 ul li.li_v{	position:absolute; left:353px; top:0; width:226px; height:459px; color:#FFF;}
.style2 ul li.li_v img{ display:block; width:226px; height:272px; margin-top:187px;}
.style2 ul li.li_v .img_m{ position:absolute; left:0; top:0; width:226px; height:187px; background:#eb3b3b; text-align:left;}
.style2 ul li.li_v .img_m .bg_s{ position:absolute; left:0; top:187px; width:226px; height:13px; background:url(icon_bg.png) no-repeat center -354px;}

.style2 ul li.li_t{	position:absolute; right:0; top:0; width:226px; height:459px; color:#FFF;}
.style2 ul li.li_t img{ display:block; width:226px; height:272px; }
.style2 ul li.li_t .img_m{ position:relative; width:226px; height:187px; background:#31b5fa; text-align:left;}
.style2 ul li.li_t .img_m .bg_s{ position:absolute; left:0; top:-13px; width:226px; height:13px; background:url(icon_bg.png) no-repeat center -338px;}
.style2 ul li.li_z h3{ padding-left:0px; font-family:"微软雅黑"; font-size:18px; line-height:52px; color:#FFF;text-align: center; }
.style2 ul li.li_z h3 a{ font-size:14px; line-height:60px; color:#FFF;}
.style2 ul li.li_z span{ padding-left:0px; line-height:24px; color:#FFF;text-align: center;display: block;}
.style2 ul li h3{ font-family:"微软雅黑"; font-size:14px; line-height:32px; color:#FFF; }
.style2 ul li h3 a{ font-size:14px; line-height:32px; color:#FFF;}
.style2 ul li span{ line-height:20px; color:#FFF;}
/*儿童片区*/
.style3{ width:932px; margin:0 auto;}
.style3 ul{ overflow:hidden;}
.style3 ul li{ overflow:hidden; float:left; width:232px; height:420px;}
.style3 ul li a{ display:block;}
.style3 ul li a img{ width:232px; height:273px;}
.style4 .span_11, .style4 .span_22{ display:none;}
.style4 ul li.li_z .span_11, .style4  ul li.li_z .span_22{ display:block;}
 .footer{ margin-top:30px;}





.mbzt ul{ height:420px;}
.mbzt ul li.li_m{ position:absolute; width:127px; height:140px; }
.mbzt ul li.li_m img{ display:block; width:127px; height:140px;}
.mbzt ul li.li_z{ position:absolute; width:226px; height:272px;}
.mbzt ul li.li_z img{ display:block; width:226px; height:272px;}

.img_js em,.img_m em{font-style: normal;}
.mbzt ul li.li_z .img_m{  height:148px; }
.mbzt ul li.li_v .img_m .bg_s{ top:148px;}
.mbzt ul li.li_v img{margin-top: 148px;}
.img_js h3 a font,.img_js h3 a{ color:#fff;}